/**
 * @file
 * Views Styling
 */

.slider-overlay{
	
	width:530px;
	height:116px;
	margin:0 auto;
	overflow:hidden;
	color:#fff;
/*	position:absolute;
	z-index:10;
	top:360px;*/
	
}


.slider-overlay p, .slider-overlay h2{
	padding:0 40px;
	margin:0;
	text-decoration:none;
}

.slider-overlay h2{
	padding-top:10px;
	font-size:1em;
}

.slider-overlay p{
		padding-top:5px;
		font-size:11px;
}

.slider-overlay h2 a{
	text-decoration:none;
	color:#FFFFFF;
}

.sliderpic{
	border:4px solid #600;
	height:350px;
	background-color:#fff;
}

.sliderpic .item-list ul{
	margin:0;
	padding:0;
}

.sliderpic .item-list ul li{
	list-style:none;
}

.copyright {
	width:100%;
	position:relative;
	z-index:300;
	top:-30px;
	left:10px;
	font-size:8px;
	color:#333333;
}

body.page-home .views_slideshow_controls_text_previous, body.page-home .views_slideshow_controls_text_next {
  width:25px;
  height:0px;
  padding-top:50px;
  position:absolute;
  top:5px;
  overflow:hidden;
  z-index:10;
  cursor:pointer;
  
}
body.page-home .views_slideshow_controls_text_previous{

  background-image:url('../images/left-button-on.png');
  background-repeat:no-repeat;
  background-position:center top;
  left:10px;
}
body.page-home .views_slideshow_controls_text_next{
  background-image:url('../images/right-button-on.png');
  background-repeat:no-repeat;
  background-position:center top;
  right:0;
}
body.page-home .views_slideshow_controls_text_pause{
  display:none;
}

.views-slideshow-controls-bottom  {
	width:100%;
	position:relative;
	z-index:400;
}

body.page-home .views_slideshow_controls_text{
	position:relative;
	top:-116px;
	left:0;
	width:540px;
	height:116px;
	z-index:3;
}

/*.page-home .views-slideshow-cycle-main-frame-row{
	z-index:999 !important;
	position:relative !important;
}*/
/*.views-slideshow-cycle-processed .views-slideshow-controls-bottom{z-index:40000;}*/
.page-videos .views-slideshow-cycle-main-frame{
	color:#FFFFFF;
	margin:10px auto;
}

.view-mission-statement{
	margin-top:-10px;
}


.kidnotesgal {
	display:none;
	}
	
.views-row-1 .kidnotesgal{
	display:block;
}

.jcarousel-skin-default .jcarousel-item, .jcarousel-skin-default .jcarousel-container-horizontal  {
	/*height:65px !important;*/
}

body.node-type-photos .jcarousel-item{
	width:50px;
	height:50px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal, .jcarousel-skin-default .jcarousel-next-horizontal{
	top:40px;
}

.page-events-past-exhibits .jcarousel-skin-default .jcarousel-prev-horizontal, .page-events-past-exhibits .jcarousel-skin-default .jcarousel-next-horizontal{
		top:315px;
		background-color:#000000;
}

.page-events-past-exhibits .jcarousel-skin-default .jcarousel-prev-horizontal{
	left:540px;
}

.page-events-past-exhibits .jcarousel-skin-default .jcarousel-next-horizontal{
	right:540px;
}

ul.calendar-links{
	display:none;
}

.view .date-nav-wrapper .date-prev{
	right:485px;
}

.date-nav .date-prev .prev a, .date-nav .date-next .next a{
	color:#000000;
}

.date-heading{
	color:#FFFFFF;
}

.views-label-field-event-type{
	display:none;
}

#block-views-cal-event-dates-upcoming-block ul li, #block-views-cal-event-dates-block-3 ul li{
	list-style:none;
}

.views-field-field-event-type a, .views-field-field-event-type a:link, .views-field-field-event-type a:visited{
	color:#FFFFFF;
	text-decoration:none;
}

.views-field-title a:link, .views-field-title a:visited, .portlist a, .portlist a:link, .portlist a:visited, .portlist a{
	color:#FFFFFF;
	font-weight:bolder;
	font-size:15px;
	text-decoration:none;
}


.calendar-calendar .month-view .full td.date-box.today, .calendar-calendar .month-view .full tr td.single-day.today {
	background:#7c9bbe;
	border-color:#16406f;
}

td.date-box.today .month.day a:link{
	color:#FFFFFF;
}

.form-type-date-select label{
	display:none !important;
}

.views-exposed-form label{
	float:left;
	padding-top:10px;
}

#edit-date-filter-wrapper{
	width:250px;
}

body.page-node-40 .container-inline-date {
	clear:none;
}

.view-display-id-block_2 .views-row, .view-display-id-block_4 .views-row, .view-display-id-upcoming .views-row, .view-display-id-upcoming_block .views-row, .view-display-id-block_3 .views-row, .view-id-cal_event_dates .views-row, .view-display-id-block_1 .views-row{
	padding:5px 0 8px 0;
	border-bottom:1px solid #FFFFFF;
	margin-bottom:10px;
}

.view-display-id-block_2 .views-field-title a, .view-display-id-block_4 .views-field-title a, .view-display-id-upcoming .views-field-title a, .view-display-id-upcoming_block .views-field-title a, .view-display-id-block_3 .views-field-title a, .view-id-cal_event_dates .views-field-title a, .view-display-id-block_1 .views-field-title a{
	color:#4B85AC;
}


.views-field-title a:hover{
	color:#ccc;
}

.field-slideshow-wrapper{
/*	float:left;
	
	margin-right:30px;*/
}

body.section-photo-gallery .field-slideshow-wrapper{
	width:650px;
	margin:0 auto;
}

body.section-photo-gallery #content .field-slideshow-caption{
	display:block;
	color:#FFFFFF;
	width:650px;
}
#content .field-slideshow-caption{
	display:none;
}

.view-display-id-exhibit .views-field-title{
	margin:5px 0 10px 0;
}
.view-display-id-exhibit .views-field-field-event-date{
	margin-bottom:7px;
}

.field-name-field-video-embed{
	margin-top:-25px;
}

.showpposter .region-content{
	background:#ffffff;
	text-align:left;
}

.waterfront-thumb{
	float:left;
	margin-right:10px;
	
}

.tale-wrap{
padding-bottom:10px;
border-bottom:1px solid #ffffff;
margin-top:10px;
	
}

.waterfront-tales-block{
	margin-top:35px;
}

.view-waterfront-tales table{
	width:1050px;
}
.view-waterfront-tales td{
	width:350px;
	text-align:center;
	vertical-align:top;
}

.view-waterfront-tales td h2{
	color:#ffffff;
}

body.page-museum-waterfront-tales #main #content, body.page-node-208 #main #content, .section-press-release #main #content{
	padding:20px;
	margin:10px auto;
	width:1050px;
	float:none;
}

.section-press-release #main #content{
	width:700px;
}
/*	
PHOTO GALLERY SLIDESHOW
*/


a.carousel-next{
	 background: url("../images/right-button-on.png") no-repeat scroll center center transparent;
    display: block;
 height: 30px;
    left: 640px;
    padding-right: 10px;
    position: relative;
    text-indent: -20000px;
    top: -70px;
    width: 30px;
}


a.carousel-prev{
	 background: url("../images/left-button-on.png") no-repeat scroll center center transparent;
    display: block;
   height: 30px;
    left: -30px;
    padding-left: 10px;
    position: relative;
    text-indent: -20000px;
    top: 10px;
    width: 30px;
}


#field-slideshow-1-carousel{
	top:-25px;
}
#field-slideshow-1-controls{
	position:relative;
	top:-30px;
	z-index:3000;
}

#field-slideshow-1-carousel-wrapper{
	position:relative;
	top:-55px;
}

.section-photo-gallery #field-slideshow-1-pager{
	width:650px!important;
}
	
.field-slideshow-controls a.prev{
	display:block;
	position:relative;
	text-indent:-20000px;
	top:-200px;
	background:url("../images/left-button-on.png") no-repeat scroll center center transparent;
	height:30px;
	width:30px;
	left:-30px;
}

.field-slideshow-controls a.next{
	display:block;
	position:relative;
	text-indent:-20000px;
	top:-220px;
	background:url("../images/right-button-on.png") no-repeat scroll center center transparent;
	height:30px;
	width:30px;
	left:650px;
}

.view-ports-visited table h2 a{
	text-decoration:none;
	margin:0;
	color:#FFFFFF;
}
.view-ports-visited table{
width:100%;}

.view-ports-visited td{
	padding-bottom:20px;
	padding-right:20px;
}

.view-ports-visited  tr{
	border-bottom:1px solid #ffffff;
}

span.largeh2{
	font-size:20px;
}

.view-resource-links .views-field-title h2, .view-resource-links .views-field-title {
	margin:.5em 0 5px;
	color:#4B85AC;
	font-size:22px;
	font-weight:bold;

}

.view-resource-links  .views-row{
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	margin-bottom:35px;
}


.view .date-nav-wrapper ul {
    line-height: inherit;
    position: relative;
    top: -20px;
    z-index: 1;
}

.calendar-calendar td a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.view .date-nav-wrapper .date-next {
    background: none repeat scroll 0 0 #4B85AC;
    border-radius: 0 7px 7px 0;
    float: none;
    font-size: 12px;
    padding: 5px 4px 5px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}

.view .date-nav-wrapper .date-prev {
 background: none repeat scroll 0 0 #4B85AC;
    border-radius: 7px 0 0 7px;
    float: none;
    font-size: 12px;
    height: 21px;
    padding: 5px 0;
    position: absolute;
    text-align: right;
    top: 0;
    width: auto;
    z-index: 1;
}

div.ajax-progress ajax-progress-throbber{
	display:none;
}

/*#field-slideshow-0-wrapper{
	position:absolute;
	top:-420px;
	left:300px;
}*/

.field-slideshow-pager{
	padding:5px;
	background:#000000;
	color:#ffffff;
	position:absolute;
	top:470px;
	left:0;
	width:640px;
	z-index:5000;
}

.node-type-press-release .field-slideshow-pager{
	background:none;
	position:relative;
	width:auto;
	top:auto;
}

#block-views-calendar-update-block-3{
	height: 350px;
display: block;
overflow: auto;
}

.field-slideshow-pager a{
	color:#ffffff;
	text-decoration:none;
	display:inline;
	margin-right:7px;
}

.field-slideshow-pager a.activeSlide{
	color:#999;
}

.views-field-field-port-visited-images .item-list ul, .views-field-field-exhibit-images .item-list ul{
	list-style:none;
margin:0;
	padding:0;
}

.views-field-field-port-visited-images .item-list ul li, .views-field-field-exhibit-images .item-list ul li{
	list-style:none;
	margin:0;
	padding:0;
}

body.section-photo-gallery #field-slideshow-1-carousel .field-slideshow-pager{
	top:0;
	
}

body.node-type-calendar-events #content .field-slideshow-caption, body.node-type-ports-visited #content .field-slideshow-caption, body.node-type-lehigh-valley  #content .field-slideshow-caption {
padding:5px 10px;
background:#000000;
position:absolute;
height:50px;
bottom:0;
display:block;
width:630px;
color:#FFFFFF;
}

body.node-type-lehigh-valley  #content .field-slideshow-caption {
top:420px;	
}

body.section-directions #page-title{
	display:none;
}

body.section-directions #content{
	width:900px;
	margin:20px 0 0 240px;
	height:auto;
}

body.section-directions .facebookshare-box{
	display:none;
}

.view-books td, .view-press td{
	padding:10px;
background:url(../images/content_boardlong.jpg) no-repeat 0 0;
}

body.page-books #page-title, body.page-press #page-title{
	color:#FFFFFF;
}

body.page-events-past-exhibits .views-field-field-event-date{
color:#FFFFFF;	
}

.view-display-id-exhibit .views-field-field-event-date, .view-display-id-exhibit .views-field-title, .view-display-id-exhibit  .views-field {
	text-align:center;
}
.view-display-id-exhibit .views-field-title a{
	font-size:22px;
}

.view-display-id-exhibit  .views-field ul{
	margin:20px 0;
	padding:0;
	list-style:none;
}

.views-field-path a{
	text-decoration:none;
	color:#4B85AC;
}


#quicktabs-container-view__directions__page.quicktabs_main.quicktabs-style-basic{
height:450px;
background:none;
border:none;

}

.tab-body{
	float:left;
	width: 340px;
	 margin-right: 30px;
/*    background:rgba(0,0,0,0.85);
    color: #FFFFFF;
    float: left;
    margin-right: 60px;
    padding: 20px 40px;
    width: 340px;
		-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:3px solid #000000;*/
}

#quicktabs-tabpage-view__directions__page-0 .tab-body{
	width:100%;
	margin-right:0;

	}
.view-id-directions{
	background:rgba(0,0,0,0.85);
    color: #FFFFFF;
    float: left;
    margin-left: 50px;
    padding: 0 20px;
    width:90%;
		-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:3px solid #000000;
}

ul.quicktabs-tabs.quicktabs-style-basic {
    border:none;
    font: bold 12px/19px Verdana !important;
    height: 19px;
    left: 70px;
    margin: 0;
   /* padding: 0 5px 0 0;*/
    position: absolute;
    top: 200px;
	z-index:2000;
}
ul.quicktabs-tabs.quicktabs-style-basic li {
    width:190px;
	height:90px;
    border: none;
   /* margin: 0 0 100px;*/
    position: relative;
	background:none;
	padding:0;
	display:block;
}

a#quicktabs-tab-view__directions__page-0, a#quicktabs-tab-view__directions__page-1 {
	width:185px;
	height:80px;
	display:block;
	text-indent:-10000px;
	}

ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-1 {
	background:url(../images/btn.direction-train.png) no-repeat 0 0;
	border:none;
	padding:0;
}

ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-1:hover, ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-1.quicktabs-loaded{
	background:url(../images/btn.direction-train.png) no-repeat 0 0;
	border:none;
	padding:0;
	}
	
	ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-0 {
	background:url(../images/btn.direction-car.png) no-repeat 0 0;
	border:none;
	padding:0;
}

ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-0:hover, ul.quicktabs-tabs.quicktabs-style-basic li a#quicktabs-tab-view__directions__page-0.quicktabs-loaded{
	background:url(../images/btn.direction-car.png) no-repeat 0x 0;
	border:none;
	padding:0;
	}

ul.quicktabs-tabs.quicktabs-style-basic li.active, ul.quicktabs-tabs.quicktabs-style-basic li:hover{
	border:none;
	padding:0;
	border-color:none;
	background-color:none;
	background:none;

}

ul.quicktabs-tabs li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    list-style-type: none;
    white-space: nowrap;
}

#quicktabs-view__directions__page {
	bckground:none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
}

.page-taxonomy-term #content{
	background:rgba(0,0,0,0.8);
	color:#ffffff;
	overflow:auto;
}

.page-taxonomy-term #content .section{
	padding:40px;
}

.views-field-field-resource-link{
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

.view-taxonomy-term .views-field-title h2{
	margin-bottom:.5em;
	color:#4B85AC;
}

.tdwidth{
	width:165px;
	text-align:center;
}

.page-books #content, .page-press #content{
	width:auto;
	margin-left:30px;
}

.testimony-name{
	font-size:18px;
}

.view-testimonials p{
	padding-bottom:20px;
	border-bottom:1px solid #FFFFFF;
}

.page-press ul.pager, .page-press ul.pager li, .page-press ul.pager li a{
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
}

.page-press .item-list{
	margin-top:-10px;
}

.page-node-208 h2.block-title{
	color:#4B85AC;
}

.view-display-id-block_2 a, .view-display-id-block_2 a:link, .view-display-id-block_2 a:visited{
	color:#CCCCCC;
}

.view-display-id-block_2 a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.thumb{
	float:left;
	margin:0 15px 0 0;
}

.portlist a .portlist a:link, .portlist a:visited{
	color:#4B85AC !important;
	font-size:18px !important;
	text-decoration:none !important;
	font-weight:bolder !important;
}

ul.jcarousel-view--press--page li.jcarousel-item{
	width:200px;
	height:230px;
}

ul.jcarousel-view--gallery-exhibitions--page-1  li.jcarousel-item{
	width:250px !important;
	height:290px;
	text-align:center;
	background:url(../images/content_boardlong.jpg) 0 0;
	padding:5px;
}

.press-carousel .jcarousel-container, .press-carousel .jcarousel-clip{
	width:1050px;
}
 .past-exhibit-carousel .jcarousel-clip, .past-exhibit-carousel .jcarousel-container{
	 width:1070px;
 }

.press-carousel .jcarousel-skin-default{
	height:280px;
		padding:10px;
}

 .past-exhibit-carousel .jcarousel-skin-default{
	height:280px;
		padding:10px;
 }

.press-carousel .jcarousel-skin-default .jcarousel-item{
	border:none;
	background:none;
}

.past-exhibit-carousel .jcarousel-skin-default .jcarousel-item{
	border:none;
	background:url(../images/content_boardlong.jpg) 0 0;

}
	
	
.press-carousel .jcarousel-skin-default .jcarousel-prev-horizontal{
	left: 530px;
position: absolute;
top: 285px;
background-color:#000000;
}

.press-carousel .jcarousel-skin-default .jcarousel-next-horizontal{
	position: absolute;
right: 530px;
top: 285px;
background-color:#000000;
}

#block-views-tour-history-block .block-title, #block-views-tour-history-block-2 .block-title{
	display:block;
	padding-bottom:10px;
	border-bottom:1px solid #FFFFFF;
	margin-bottom:10px;
}

.view-id-sponsors .views-row{
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px solid #FFFFFF;
}

#block-views-sponsors-block-6 {
margin-top: 90px;
}

.view-id-sponsors .views-column{
	text-align: center;
}
#block-views-sponsors-block-6 h2.block-title{margin:inherit;}

.view-id-sponsors .views-field-title a:link, .view-id-sponsors .views-field-title a:visited{font-size: inherit;}

#door1 li, #door2 li, #door3 li, #door4 li{
	list-style:none;
}

#door1 .block-title, #door2 .block-title, #door3 .block-title, #door4 .block-title,
#door1 h2.block-title, #door2 h2.block-title, #door3 h2.block-title, #door4 h2.block-title{
	margin-bottom:15px;
}

.page-events #content .eventcalendar{
	overflow:auto;
}

#mediafront_view_set{
	z-index:10;
}

.view-item-New_calendar a span{
	position:relative;
	z-index:3;
	
}